
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


#news li {list-style: none; }
#news ul {list-style: none;}
#news li a {padding: 10;border: 1px solid grey; list-style: none;}
#news li {float: left;margin: 0 5px 10px 0; list-style: none;}
#news li a {color: rgb(42, 10, 10); text-decoration: none;}
#news li a:hover {color: #fff; text-decoration: none; background: #4d7f91;} 
#news li a.active {background: #4d7f91; color: #fff; text-decoration: none;}


.news_ideo { margin: 0 5px 0 10px; background: #F5F5F5;}
#news_ideo li {list-style: none; }
#news_ideo ul {list-style: none;}
#news_ideo li a {padding: 10;border: 1px solid grey; list-style: none;}
#news_ideo li {float: left;margin: 0 5px 10px 0; list-style: none;}
#news_ideo li a {color: rgb(42, 10, 10); text-decoration: none;}
#news_ideo li a:hover {color: #fff; text-decoration: none; background: #4d7f91;} 
#news_ideo li a.active {background: #4d7f91; color: #fff; text-decoration: none;}



#news2 li {list-style: none; }
#news2 ul {list-style: none;}
#news2 li a {padding: 10;border: 1px solid grey; list-style: none;}
#news2 li {float: left;margin: 0 5px 10px 0; list-style: none;}
#news2 li a {color: rgb(42, 10, 10); text-decoration: none;}
#news2 li a:hover {color: #fff; text-decoration: none; background: #4d7f91;} 
#news2 li a.active {background: #4d7f91; color: #fff; text-decoration: none;}

header h3 {
	  float:right;
	  margin: 0 150px 0 0;
	   }

#languages
{ right: 70%;
margin: 0 0 10px 25px;
}

#languages li {margin-left: 10px; list-style: none; display: inline;}



.text { width: 1200px;
	margin: 0 auto;
	height: 100%;
	padding: 10px 20px 0px 40px;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	 }
.text2 { width: 70%;
	float: left;
	height: 100%;
	margin: 10px 10px 20px 0;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	 }
.text3 { width: 78%;
	float: left;
	height: 100%;
	margin: 10px 10px 20px 0;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	 }

 .text4 { width: 60%;
	float: left;
	height: 100%;
	margin: 10px 10px 20px 0;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	 }



.box_facultet { width: 80%;
	float: left;
	height: 100%;
	margin: 10px 30px 20px 0;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	 }


.o_facultet { width: 30%;
	float: left;
	height: 100%;
	margin: 10px 10px 20px 0;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	 }


.news_facultet { width: 45%;
	float: left;
	height: 500px;
	overflow: scroll;
	margin: 10px 10px 20px 0;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	 }
.news_facultet p {margin: 0 10px 0 10px;}
.o_facultet p {margin: 0 10px 0 10px; text-align: justify;}


.news_id {width: 29%; float: left; margin: 14px 0 20px 0}

{width: 1200px;
	margin: 0 auto;
	
	padding: 20px 30px 10px 30px;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	 }

.text h1 {text-align: left;
  margin: 5px 0 5px 0;
  font-size: 18px;
  color: #096099;}
.text p {
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;}	
.text li {
	line-height: 1.5em;
	font-size: 13px;
	list-style: disc;
	margin-left: 15px;}
.text h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
    color: #2c61a2; 
	margin: 5px 0 5px 0;}	
#left_content h1 {text-align: left;
  margin: 5px 0 5px 0;
  font-size: 18px;
  color: #096099;}
#left_content p{
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;}	

#left_content ul {list-style-type: disc;}
#left_content ol {list-style-type: decimal;}
#left_content li {
	line-height: 1.5em;
	font-size: 13px;

	margin-left: 15px;}


#left_content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
    color: #2c61a2; 
	margin: 5px 0 5px 0;}	

.videlit {
	color: #2c61a2;
	font-weight: bold;}
	
.box_cit{
	position:relative;
	float: left;
	width:175px;
	margin: 0 0 10px 10px;
	}
.rectangle_cit{
	background:#2f65be;
	width:175px;
	float:left;
	box-shadow:0px 0px 4px rgba(0,0,0,0.55);
	
	}
	
.rectangle_cit p{
	font-family: Roboto-Regular;
	font-size:13px;
	text-align: center;
	color:#fff;
	text-shadow:1px 1px 2px rgba(0,0,0,0.2);
	height: 40px;
	line-height: 1.3em;
	margin-top:8px;
	}
.rectangle_cit p a{
	
	color:#fff;
	text-decoration: none;
	}

.hide {
    display: none; 
}
.hide + label ~ div{
    display: none;
}

.hide + label {
    cursor: pointer;
    display: block; 
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
    color: #2c61a2; 
	background: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
	text-align:left;

}

.text_hide {
    margin: 5px 0 8px 0;
}

.hide:checked + label {
    color: blue;
    border-bottom: 0;
}

.hide:checked + label + div {
    display: block; 
    padding: 10px; 
}
/* ------------------------------------------------------------------------------------*/



.hide2 {
    display: none; 
}
.hide2 + label ~ div{
    display: none;
}

.hide2 + label {
      cursor: pointer;
    display: block;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #2c61a2;
    background: #fff;
    border-radius: 4px;
    text-align: left;
    border: 1px solid #2c61a2;

}

.text_hide2 {
    margin: 5px 0 8px 0;
}

.hide2:checked + label {
    color: red;
    border-bottom: 0;
}

.hide2:checked + label + div {
    display: block; 
    padding: 10px; 
}

/* ------------------------------------------------------------------------------------*/



.hide3 {
    display: none; 
}
.hide3 + label ~ div{
    display: none;
}

.hide3 + label {
    cursor: pointer;
    display: block;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #2c61a2;
    background: #fff;
    text-align: center;
    

}

.text_hide3 {
    margin: 5px 0 8px 0;
}

.hide3:checked + label {
    color: red;
    border-bottom: 0;
}

.hide3:checked + label + div {
    display: block; 
    padding: 10px; 
}






.breadcrumbs {

	padding: 20px 30px 10px 30px;
    background: white;
    

}
ul.B_crumbBox {
list-style: none;
display:block;
}

li.B_hideCrumb, li.B_currentCrumb, li.B_firstCrumb, li.B_lastCrumb, li.B_crumb, li.B_homeCrumb {

display:inline;
}

.B_crumbBox a {
font-weight: bold;
color: #544339;
font-familY: Tahoma, Geneva, sans-serif;
font-size: 12px;    
text-decoration: none;
}

#filiali_box {width: 50%; margin: 0 auto;}
.filiali {
  overflow: hidden;
  position: relative;
  display: inline-block;
}
.filiali:hover {cursor: pointer;}

.filiali img {
  border: none;
  margin: 0;
  padding: 10px;
}

.filiali .desc {display: none;}
.filiali .desc a {color: #fff;}
.filiali:hover .desc {
  background-color: #023781;
  display: block;
  margin: 0;
  color: #FFF;
  font-familY: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 10px;
  opacity:.95;
  position: absolute;
  bottom: 10px; left: 10px; right: 10px;
}

.filiali:hover .desc strong {
  display: block;
  font-size: 14px;
  line-height: 1em;
}

/* Gallery -----------------------------------------------------------------------------*/ 
.galleries li {
float: left;
padding: 0;
margin-right: 5px;
margin-bottom: 5px;
list-style: none;

}
.galleries li img {
float: left;

margin: 0;
padding: 0;

}
.imghover_gallery {
position: absolute;
background-image: url("../img/fancy_zoom.png");
background-color: transparent;
background-repeat: no-repeat;
background-position: center center;
float: left;
display: block;
opacity: 0;
}
.imghover_gallery:hover {
opacity: 1;
background-color: rgba(255, 255, 255, 0.3);
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}



.text ul {font-weight: bold; margin: 5px 0 10px 25px; color: #2c61a2; }
.text ul li {font-weight: normal; color: #000; list-style: none;}
.text h6 {font-weight: bold; text-align: center; color: #2c61a2}
#left_content ul {font-weight: bold; margin: 5px 0 10px 25px; color: #2c61a2}
#left_content  ul li {font-weight: normal; color: #000; }
#left_content  h6 {font-weight: bold; text-align: center; color: #2c61a2}



#menu_left{
/*float: left;
width: 400px;*/

}

#left_content {width: 760px; float: left; margin-left: 30px;}
.redword{
	color:red;
	font-weight:bold;
	padding-left:25px;
}

.redphrase{
	color:red;
	font-weight:bold;
}

.redstar{
	color:red;
	font-weight:bold;
}

#algoritm{
	margin:20px auto;
	width:400px;
	text-align:center;
	margin-bottom:20px;
	font-size:16px;
}

#algoritm td{
	padding: 5px;
}

#algoritm  tr:nth-child(2n-1){
	font-weight:bold;
	background-color:#023781;
	color:#F5F5F5;
}

.tablepor{
	margin-bottom:10px;
}

.tablepor th{
	border:1px solid #F5F5F5;
	text-align:center;
	height:30px;
	vertical-align:middle;
	background-color:#023781;
	color: #F5F5F5;
}

.tablepor td{
	border:1px solid black;
}

.tablepor td{
	vertical-align:middle;
	padding:2px 2px;
}

.tablepor td:nth-child(2){
	width:100px;
	text-align:center;
}

.maintable{
	width: 100%;
	text-align: justify;
	margin:5px 0px;
}

.maintable td:nth-child(2n){
	width:17px;
}


.sub_text {width: 1200px;
    padding: 20px 60px 60px 0;
    margin: 0 auto;
	background: #fff;}


.maintable td{
	padding:3px;
	text-align: justify;
	border:1px solid grey;
    vertical-align:middle;
}

.maintable td img{
	width:16px;
	height:12px;	
}

#virtual_bibl {
	width: 98%;
	display: block;
	margin: 10px 0 10px 25px;}

.pr_knigi {
width: 29%;
float: left;
margin: 10px 10px 10px 15px;
font-family: Verdana,Helvetica,sans-serif;
height: 370px;}
.image_knigi {display: block; }
.name_knigi {display: block;  text-align: left; font-size: 18px; }
.name_knigi a {font-color: #039; text-decoration: none;}
.author_knigi {display: block;  text-align: left;}
.price_knigi {display: block;  text-align: left;}


#virtual_bibl {
	width: 98%;
	height:100%;
	display: block;
	margin: 10px 0 0 20px;
	background: #fff;
	}
#virtual_bibl_opis {
	width: 98%;
	height:100%;
	display: block;
	background: #fff;
	padding-top: 20px;
	}

h2 {margin-top: 10px;font-size: 16px;font-weight: bold;}


.name_knigi {text-align: left; font-size: 13px;  font-weight: bold; width:80%; margin: 5px 0 5px 0; line-height: 1.2em;}
.name_knigi a {color: #064c8e; text-decoration: none;}
.name_knigi a:hover { color: #8e4606;}
.author_knigi { text-align: left; font-size: 13px;  color: #095baf; margin-bottom: 5px;}
.price_knigi { text-align: left; font-size: 13px;  color: #9d6205;}


.big_image_kniga { width: 30%; float: left; padding: 10px;}
.big_image_kniga img {width: 98%;}
.opis_kniga { width: 58%; float: left; margin-left: 45px; }

.left_opis {width:30%; font-weight: bold; color: #064b9f;}


.left-header {width: 65%;float: left;}
.right-header {width: 15%;float: right;}
.slider-stat {width: 35%;float: left; margin: 10px 0 10px 5px;}



.administration {text-align: center;}
.administration img {height: 230px;}
.administration h5 {margin: 10px 0 10px 0; font-size: 18px;}
.administration p {margin-top: 10px; font-size: 17px; line-height: 20px;}
 
.str-instituta {text-align: center;}
.str-instituta li {padding: 14px 15px; margin-top: 10px; color: #fff; font-size: 15px; line-height: 16px; list-style: none;}
.str-instituta li:nth-child(even) {background: #023781;}
.str-instituta li:nth-child(odd) {background: #2e66b5;}
.str-instituta li a {color: #fff;}

.partneri img {  max-width: 140px; display: inline-block; margin-right: 10px; float: left;}
.partneri td {padding-bottom: 15px; font-size: 14px; vertical-align: center;}


#prepod, #metodist, #ped-soc, #ped-dop, #ped-psih, #vospit, #kult, #ped-organ, #master {
  display: none;
}

#prepod p, #metodist p, #ped-soc p, #ped-dop p, #ped-psih p, #vospit p, #kult p, #ped-organ p, #master p {
  font-size:16px; font-family: 'Open Sans', sans-serif;  
   color: #1874b5; font-weight: 600;}

#prepodavatel, #padagogorganizator, #pedagogdopobrazovaniya, #vospitatel, #masterproizobucheniya, #kultorganizator, #pedagogsocialni, #pedagogpsihologÐ± #oct1  {
  display: none;
}

#prepodavatel p, #padagogorganizator p, #pedagogdopobrazovaniya p, #vospitatel p, #masterproizobucheniya p, #kultorganizator p, #pedagogpsiholog p, #pedagogsocialni p {
  font-size:16px; font-family: 'Open Sans', sans-serif;  
   color: #1874b5; font-weight: 600;}



.form-fpk{
  margin:0 auto;
  max-width:50%;
  box-sizing:border-box;
  padding:40px;
  border-radius:5px; 
  background:RGBA(255,255,255,1);
  -webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .45);        
  box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .45);  
}

.label {font-family: Tahoma, Geneva, sans-serif; font-weight: 600; 
  font-size:15px; color: #4c4c4c; padding: 5px; }
.warning {font-family: Tahoma, Geneva, sans-serif; font-weight: 600; 
  font-size:13px; color: #1874b5;}

#otherFieldOption {width:100%;
  border-radius:3px;
  border:rgba(0,0,0,.3) 2px solid;
  box-sizing:border-box;
  font-family: 'Open Sans', sans-serif;
  font-size:16px; 
  padding:10px;}


#hid-select {width:100%;
  border-radius:3px;
  border:rgba(0,0,0,.3) 2px solid;
  box-sizing:border-box;
  font-family: 'Open Sans', sans-serif;
  font-size:16px; 
  padding:10px;}
.textfield{
  
  width:100%;
  border-radius:3px;
  border:rgba(0,0,0,.3) 2px solid;
  box-sizing:border-box;
  font-family: 'Open Sans', sans-serif;
  font-size:16px; 
  padding:10px;
 
}
.text_radio { float: left;
    width: 40px;
    margin: 3px 20px 0 100px; }



.textfield:focus{
  outline:none;
   border:rgba(24,149,215,1) 2px solid;
   color:rgba(24,149,215,1);
}

input[type="radio"] {width: 20px;
    height: 20px;
    border-radius: 13px;}


.submit_button_fpk{
  height:50px;
  width:100%;
  border-radius:3px;
  border:rgba(0,0,0,.3) 0px solid;
  box-sizing:border-box;
  padding:10px;
  margin-top: 20px;
  background:#90c843;
  color:#FFF;
  font-family: 'Open Sans', sans-serif;  
  font-weight:400;
  font-size: 16pt;
  transition:background .4s;
  cursor:pointer;
}
.submit_button_fpk:hover{
  background:#80b438;
}

#metodpod {width:90%;}
#metodpod th {background: #a5b57b;}
#metodpod td {background: #e9f9bd;}

.form-control {margin: 20px auto;width: 450px;border: 2px solid #1f66ca;height: 40px;border-radius: 8px;font-size: 15px;text-align: center; }

.diplom {margin: 20px 60px 20px 0;}

.diplom .opistext {text-align: justify; font-size: 0.9em; line-height: 1.25em; padding: 10px; background: #023781; color: #fff; font-weight: 700;}

.col-centered{
    float: none;
    margin: 0 auto;
}


.rectangle{
 text-align: center;
 width: 250px;
 /* float:left; */
 border-radius: 10px;
 background: #2f65be;
 margin-right: 20px;
 }
.rectangle p{
	background: #fff;
	border-radius: 10px 10px 0px 0px;
	font-family: Roboto-Regular;
	font-size:13px;
	text-align: center;
	color: #2f65be;
	text-shadow:1px 1px 2px rgba(0,0,0,0.2);
	height: 40px;
	line-height: 1.3em;
	margin:0 0 8px 0;
	padding-top: 10px;
	
	}

.nav-pills>li {background: #f3f3f3;}
.tab-content {width: 70%;     padding: 10px 20px;    float: left; }
.greenbox {padding: 10px; background: #d0f9d0; font-size: 1.3em; text-align: center; margin-bottom: 10px;}
.bluebox {padding: 10px; background: #dcf3f3; font-size: 1.3em;  text-align: center; margin-bottom: 10px; }
.bluelightbox {padding: 10px; background: #f0f1f1; font-size: 1.3em;  margin-bottom: 10px;}

.benefits {
    width: 100%;
  
}

.benefits__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 20px 0;
}

.benefits__header {
    width: 100%;
    text-align: center;
    line-height: 1.3;
    padding: 0 15px 20px;
    color: #505050;
    font-size: 2rem;
    text-transform: uppercase;
}

.benefits__element {
    width: 30%;
}

.benefits__icon {
    display: block;
    width: 70px;
    
    margin: 0 auto;
    margin-bottom: 20px;
}

.benefits__element p {
    color: #337ab7;
    text-align: center;
    line-height: 0.5em;
}

.benefits__number {
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 20px;
    opacity: 0;
}

.benefits__title {
    font-size: 1.1em;
}



